

.infoPageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/events/events_ttl_bg01.jpg);
}
.infoPageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/events/events_ttl_bg02.jpg);
}
.infoPageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/events/events_ttl_bg03.jpg);
}
.infoPageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/events/events_ttl_bg04.jpg);
}



